# Ignorer les dépendances
**/node_modules/
**/vendor/

# Ignorer le répertoire wp
htdocs/wp/

# Ne pas ignorer le répertoire wp-content mais ignorer son contenu
!htdocs/wp-content/
htdocs/wp-content/*

# Ne pas ignorer le répertoire themes mais ignorer son contenu
!htdocs/wp-content/themes
htdocs/wp-content/themes/*

# Ne pas ignorer ce thème
!htdocs/wp-content/themes/your-custom-theme

# Ne pas ignorer le répertoire plugins mais ignorer son contenu
!htdocs/wp-content/plugins
htdocs/wp-content/plugins/*

# Ne pas ignorer ces plugins
!htdocs/wp-content/plugins/your-custom-plugin1
!htdocs/wp-content/plugins/your-custom-plugin2

# Ne pas ignorer le répertoire mu-plugins mais ignorer son contenu
!htdocs/wp-content/mu-plugins
!htdocs/wp-content/mu-plugins/*

# Ne pas ignorer ces mu-plugins
!htdocs/wp-content/mu-plugins/your-custom-mu-plugin1.php
!htdocs/wp-content/mu-plugins/your-custom-mu-plugin2.php